.contents_title {
    height: auto;
    width: 100%;
    margin-bottom: 30px;
    overflow: auto;
}

.contents_group h2{
    color: #164a84;
    padding: 0.29em;
    padding-left: 6px;
    border-left: 6px solid #164a84;
    border-bottom:2px solid #164a84;
    background-image: url(../files/contents/icon_sanda.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}
/*画像にマウス・指を合わせると画像が淡くなる*/
.PDFLink:hover{
    opacity: 0.75;
}
.contents_title h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: normal;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
}

.contents_title h2 {
    font-size: 100%;
    line-height: 145%;
    font-weight: normal;
    padding: 15px;
    border: 1px dotted #999;
    border-radius: 5px;
}

.contents_box h3 {
    font-weight: normal;
}

.contents_title h4 {
    font-size: 120%;
    line-height: 145%;
    font-weight: bold;
    padding-top: 40px;
}

.contents_title img {
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
}

#image_wrap {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    min-height: 500px;
    background-image: url(../files/contents/bese_white.png);
    background-repeat: repeat;
}

#image_box {
    background-position: center bottom;
    max-width: 100%;
    background-size: cover;
    text-align: right;
    height: 200px;
    background-repeat: no-repeat;
    background-image: url(../files/1day_lesson/1day_img01.jpg);
    padding-top: 300px;
}

.1daycap {
    height: 160px;
    width: 640px;
}


/*夏休み特別体験のために通常の1日体験は行っておりませんバナーのために追加*/
.banner {
    margin-right: 3px;
    margin-bottom: 5px;
    margin-left: 3px;
}
.banner:hover {
    opacity: 0.7;
}

.menubox {
    text-align: left;
    display: block;
    height: auto;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
    overflow: auto;
}

.booking {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
    margin-top: 5px;
    margin-bottom: 40px;
    text-align: center;
    display: block;
}

.booking a {
    font-size: 110%;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 10px;
    display: block;
    width: auto;
    font-weight: bold;
    background-color: #F90;
    max-width: 700px;
    min-width: 520px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    border-radius: 8px;
    line-height: 2.0em;
    background-image: url(../files/contents/booking_bkimg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.booking #reservation {
    padding-top: -100px;
    padding-bottom: 100px;
    line-height: 3.0em;
    text-align: center;
}

.booking .reservation {

    font-size: 100%;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 10px;
    display: inline;
    width: auto;
    font-weight: bold;
    background-color: #F90;
    max-width: 90%;
    min-width: 30%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius: 8px;

    background-image: url(../files/contents/booking_bkimg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.menubox .courseimg {
    padding-left: 12px;
    float: left;
    padding-right: 20px;
    width: 270px;
    margin-bottom: 20px;
}


.trialcourse_header {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    overflow: auto;
    background-image: url(../files/1day_lesson/trialcourse_cap3.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

#specialcourse_header {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    overflow: auto;
    background-image: url(../files/1day_lesson/specialcourse_cap3.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}


.contents_title {
    height: auto;
    width: 100%;
    margin-bottom: 0px;
    overflow: auto;
}

.trialcourse_header h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
    margin-top: 30px;
    /*background-image: url(../files/1day_lesson/trialcourse_cap3.png);*/
    background-repeat: no-repeat;
    background-position: center bottom;
}

#specialcourse_header h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
    margin-top: 30px;
    /*background-image: url(../files/1day_lesson/trialcourse_cap3.png);*/
    background-repeat: no-repeat;
    background-position: center bottom;
}

.mtitle {
    border-left-width: 6px;
    border-left-style: solid;
    border-left-color: #FC0;
    width: auto;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 7px;
    font-size: 140%;
    font-weight: normal;
    height: auto;
    white-space: nowrap;
}

.mcomment {
    font-size: 100%;
    text-align: left;
    display: block;
    float: left;
    width: 518px;
}

.menuinfo {
    margin-top: 15px;
    margin-bottom: 20px;
    border: 1px solid #CCC;
}

.menuinfo .listhead {
    text-align: center;
    width: 170px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #999;
}

.menuinfo .listinfo {
    text-align: left;
    padding-left: 20px;
    min-width: 340px;
}

.waku_under {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

.menuinfo td {
    padding-top: 8px;
    padding-bottom: 5px;
    font-size: 90%;
}

.listinfo li {
    font-size: 95%;
    margin-left: -25px;
    list-style-type: disc;
    margin-bottom: 12px;
    margin-right: 20px;
}

.booking a:hover {
    background-color: #F30;
}

#doctorOfGlass h2 {
    background-color: #f5deb3;
}

.license {
    text-align: center;
    height: auto;
    width: 100%;
    margin-bottom: 30px;
    font-size: 110%;
    font-weight: bold;
    line-height: 130%;
}

/*特別体験画像からのリンク*/
.specialMenuLink:hover {
    opacity: 0.85;
}
